Version: 6.0.1 (23)
Package: com.android.facelock
10,758 downloads
0.56 MB (583,410 bytes)
Min: Android 4.0.3 (Ice Cream Sandwich MR1, API 15)
Target: Android 6.0 (Marshmallow, API 23)
nodpi
Uploaded November 28, 2015 at 8:40PM UTC by mfonville (OpenGApps.org)
Download APK
There's a newer version available below!

Whoa there!

It looks like you're using an ad blocker, so you'll have to wait 15 more seconds.
Please whitelist this site to skip the wait and help us pay for bandwidth, hosting, and other bills.

No description available
All versions
October 19, 2017
April 4, 2017
December 9, 2016
October 10, 2016
August 23, 2016
November 28, 2015
October 12, 2015
September 1, 2015
Comments
  • Yuri

    After installing this on Android 6.0, some apps previously installed on my device have crashed.

    • Mardon

      because libs are missing and this version is for 6.0.1 not 6.0

      • Momo

        Your ROM/GApps install needs the libs.
        The libs for both 6.0 and 6.0.1 are exactly the same btw.

        • Mardon

          no, lib sizes are different

          • Kamran Mackey

            No they aren’t you idiot.

  • BrightSide45

    why is this a separate apk. I thought this was apart of the Google play services

    • Mardon

      its part of gapps and always was a seperate apk included in the roms or gapps packages

  • gotitogether

    Just curious…based on the following file description that’s detailed at the top of this page, is this “Trusted Faces v6.0.1” build realllllllly compatible with devices on Android ICS 4.0.3+ ? The reason I’m asking is because I’m somewhat tempted to try to install this on an older tablet(that is still stuck on 4.2.2), but don’t wanna screw anything up if the apk compatibility isn’t very accurate…

    •  From this “Trusted Faces v6.0.1” apk file description:

                      – “Minimum Android version: Android 4.0.3+ (Ice Cream Sandwich, API 15)”

  • Aayush

    Trusted Face crashed on third screen. “Unfortunately, Trusted Face has stopped”.